
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,600;1,400&display=swap');

body {
	line-height: 1.5;
	color: ;
	font-size: 25px;
	font-family: "Source Sans Pro", sans-serif;
}

a {
	font-weight: 700;
	transition: all 0.4s smooth;
}

#profilephoto{
	width: 20%;
}

small {
	font-size: 12px;
	letter-spacing: 2px;
	font-weight: 700;
}


section{
	padding-top: 100px;
	padding-bottom: 100px;
}



/*Navbar*/
.logo-text{
	font-size: 22px;
	text-transform: uppercase;
	color: 	 #64403E !important;

}

.navbar{
	border-bottom: 1px solid gray;
	overflow: hidden;
}

.navbar .nav-link{
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.navbar-light .navbar-nav .nav-link.active{
	color: 	 #64403E;
}
/*End of NavBar*/

/*Home Section*/

#home{
	background: linear-gradient(rgb(70, 74, 67, 0.3), rgb(51, 56, 51, 0.3)), url(https://images.pexels.com/photos/389819/pexels-photo-389819.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
	min-height: 100vh;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: Center;
	background-attachment: fixed0;
	display: flex;
	align-items: center;
}

#home h1 {
	font-weight: 700;
	font-style: Bold;
	text-transform: uppercase;
}

#home > p {
	max-width: 400px;
	margin: 18px auto	;
}

.btn{
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	padding: 10px;
	border-radius: 1;


}

.btn-brand{
	background-color: #64403E;
	color: white;
}

.btn-brand:hover{
	background-color: #6C6061;
	color: white;
}

/*End of Home Section*/



/*Projects*/

#projects{
	margin-top: 10px;
	margin-left: 20px
}

.portfolio-item{
	overflow: hidden;
	position: relative;
}

.portfolio-item img,
.portfolio-item .portfolio-overlay {
	transition: all 0.4s ease;

}

.portfolio-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(50, 38, 38, 0.8);
	display: flex;
	align-items: flex-end;
	padding: 20px;
	opacity: 0;
}

.portfolio-overlay h4{
	color: white;
}

.portfolio-item:hover .portfolio-overlay{
	opacity: 1;
}

.portfolio-item:hover img {
	transform: scale(1.2)
}

.projects{
	text-align: center;
	margin: auto;
	margin-top: 10px;

}

/*Tools*/


.section-intro{
	text-align: center;
}

.section-intro .hline{
	width: 100px;
	height: 2px;
	background-color: rgb(0, 0, 1,0.1);
	margin: 18px auto 0 auto;
}







/*Contact*/

form .form-control {
	border-radius: 5px;

}

form .form-control:focus{
	box-shadow: none;
	border-color: #64403E;
}

.btn{

	margin-top: 10px;
}


#footer{
	padding: 40px 0;
	background-color: rgb(70, 74, 67);
}

#footer .social{
	text-align: center;
	padding-bottom: 20px;
	color: white;
}

#footer .social a{
	font-size: 24px;
	color: inherit;
	border: 1px solid white;
	width: 40px;
	height: 40px;
	line-height: 38px;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	margin: 0 8px;
	opacity: 0.75;
}

#footer .social a:hover{
	opacity: 1;
}

#footer ul{
	margin-top: 0;
	padding: 0;
	list-style: none;
	line-height: 2;
	margin-bottom: 0;
	text-align: center;
	color: white;
	
}

#footer ul li a{
color: inherit;
text-decoration: none;
opacity: 1;
}

#footer ul li{
	display: inline-block;
	padding: 0 15px;}

#footer ul li a:hover{
	opacity: 1;
}

#footer .copyright{
	margin-top: 15px;
	text-align: center;
	font-size: 13px;
	color: gray;
}